{% extends 'base.html' %}

{% block section %}
        <head>
            <title>Aniversari</title>
        </head>
<form method="post">
    {%csrf_token%}
    {{birthday_form.as_p}}
    <div style="color: red">{{error}}</div>
    <div>
        <button>Entrar</button>
    </div>
</form>
{% endblock %}